package org.bucksch.zeipis.recorder;

public class CantUseTVCard extends Exception
{
  private static final long serialVersionUID = 999417147688385527L;
  public CantUseTVCard(String msg, Exception e)
  {
    super(msg, e);
  }
  public CantUseTVCard(String msg)
  {
    super(msg);
  }
  public String toString()
  {
    return "Can't use TV card: " + getLocalizedMessage()
      + (getCause() == null ? "" : ", because " + getCause().getLocalizedMessage());
  }
}
